{
    "buttons": {
        "welcome": {
            "label": "Accueil",
            "route": "/"
        },
        "mobicoop": {
            "route": "https://mobicoop.fr"
        },
        "knowMore": {
            "label": "En savoir plus",
            "route": "/en_savoir_plus_2"
        },
        "guaranteedReturn": {
            "label": "Retour garanti",
            "route": "/retour-garanti"
        }
    },
    "urlLogoMobicoop": "/images/pages/home/header/Logo_mobicoop_blanc.svg",
    "urlPicSaintLoup": "/images/pages/home/header/logo-pic-saint-loupsite.svg",
    "urlFranceMobilite": "/images/pages/home/header/france-mobilites.png"
}